/* CSS Document */


body
{
background:#67B4B4;
margin:0px 0px 0px 0px;
}
.submit
{
width:60px;
height:20px;
border:0px;
cursor:pointer;
background:url(../images/submit.png) no-repeat;
}
.reset
{
width:60px;
height:20px;
border:0px;
cursor:pointer;
background:url(../images/reset.png) no-repeat;
}
#wraper
{
width:1024px; 
height:1100px;
background:#FFFFFF;
margin:auto;
}
#menu
{
width:1024px;
height:40px;
background:url(../images/menu.png);
}
.textbox
{
border:none;
width:211px;
height:20px;
background:url(../images/tbox.png) no-repeat;
}

.tarea
{
border:none;
width:170px;
height:35px;
background:url(../images/tarea.png) no-repeat;
}

#oleft
{

margin-left:10px;
background:url(../images/orightbg.png);
float:left;

width:750px;
height:414px;
}

#fleft
{
margin-top:20px;
margin-left:20px;
float:left;
clear:left;
width:230px;
height:120px;
}

#fmiddle
{
margin-top:20px;
float:left;
width:530px;
height:120px;
}

#fright
{
float:right;
width:230px;
height:120px;
}
#mdownbg
{
width:492px;
height:115px;
background:url(../images/downbg.png);
}

#fx
{

width:1020px;
height:120px;
}


#header
{
margin-top:5px;
width:1024px;
height:96px;
background:url(../images/headerbg.png);

}
.text
{
font-family:"myriad Pro";
color:#000000;
font-size:13px;
line-height:20px;
padding-left:5px ;
padding-right:5px;

}
.text h2
{
font-size:16px;
color:#D20000;
}



.text a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FB7D00;
font-size:12px;
line-height:17px;
text-decoration:none;

}
.wtext
{
font-family:"myriad Pro";
color:#000000;
font-size:14px;
line-height:19px;
text-align:justify;
padding-left:15px;
padding-right:15px;;

}
.htext
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:900;
padding-left:15px;
padding-top:8px;
font-size:13px;
}
#banner
{
margin-top:5px;
width:1024px;
margin-left:3px;
height:345px;
background:url(../images/bannerbg.png) no-repeat;

}
#hright
{


width:200px;
height:80px;
float:right;
}

#main
{
margin:auto;
width:1007px;

height:424px;
border:#CCCCCC 1px solid;
}

#xmain
{
margin:auto;
width:1007px;
background:url(../images/xbg.png);

height:424px;
border:#CCCCCC 1px solid;
}
#logo
{
margin-left:10px;
float:left;
width:100px;
height:94px;
background:url(../images/logo.png);
}

#main_left
{
margin-left:5px;
margin-top:5px;
float:left;
clear:left;
width:233px;
height:412px;
background:url(../images/lbg.png);
}

#main_middle
{
margin-top:5px;
margin-left:10px;
float:left;

width:516px;
height:419px;
background:url(../images/mainbg.png);
}
#main_right
{
margin-top:5px;
margin-right:5px;
float:right;
width:233px;
height:412px;
background:url(../images/lbg.png);
}



#footer
{

padding:20px 20px 20px 20px ;

font-family:calibri;
font-size:12px;
color:#000000;
width:1002px;
height:70px;
background:url(../images/footerbg.png) no-repeat;
}